.header-tasks {
    float: right;
    padding-bottom: 2px;
    display: inline-flex;

    a {
        position: relative;
        font-size: 20px;
        line-height: 36px;
        font-weight: 200;
        color: $color-grey;
        margin-left: 30px;
        vertical-align: middle;
        display: none;
        @media (min-width: 750px) {
            display: inline-flex;
            // background-color: red;
        }

        i.material-icons {
            font-size: 36px;
            display: inline-flex;
            vertical-align: middle;
        }

        &:hover {
            color: $color-black;
            &:after {
                top: -10px;
                left: 50%;
                border: solid transparent;
                content: " ";
                height: 0;
                width: 0;
                position: absolute;
                pointer-events: none;
                border-color: none;
                border-top-color: lighten($color-sec-hr, 40%);
                border-width: 8px;
                margin-left: -8px;
            }
        }

        &.-active {
            font-weight: 400;

            &:after {
                top: -10px;
                left: 50%;
                border: solid transparent;
                content: " ";
                height: 0;
                width: 0;
                position: absolute;
                pointer-events: none;
                border-color: none;
                border-top-color: $color-sec-hr;
                border-width: 8px;
                margin-left: -8px;
            }
        }
    }

    select {
        display: inline-flex;
        @media (min-width: 750px) {
            display: none;
        }
    }
}
